import request from '@/utils/request';

export const queryFund = (query?: any) => {
  return request({
    url: '/bls/reconciliation/queryFund',
    method: 'get',
    params: query
  });
};
export const queryCheck = (query?: any) => {
  return request({
    url: '/bls/reconciliation/queryCheck',
    method: 'get',
    params: query
  });
};

export const queryFundInfo = (query?: any) => {
  return request({
    url: '/bls/reconciliation/queryFundInfo',
    method: 'get',
    params: query
  });
};
